.price__block{
	float: left;
	position: relative;
	margin-bottom: 28px;
	background: #f7f6f6;
	-webkit-box-shadow: 0px 0px 21px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 21px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 21px 0px rgba(0,0,0,0.75);
	max-width: 390px;
	width: 100%;
	margin-top: 25px;
}

.price__block--center{
	margin-top: 28px;
/*	margin-left: -10px;
	margin-right: -20px;*/
	z-index: 5!important;
}

.price__block.price__block--center{
	-webkit-box-shadow: 0px 0px 21px 4px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 21px 4px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 21px 4px rgba(0,0,0,0.75);
}

.price__head{
	font-family: 'museo_sans_cyrl700';
	font-size: 30px;
	line-height: 1.1;
	text-shadow: 2px 1px 4px rgba(150, 150, 150, 1);
	padding: 36px 10px 26px;
	text-align: center;
	position: relative;
	color: #ffffff;
	text-transform: uppercase;
	margin-bottom: 8px;
	-webkit-box-shadow: 0px 4px 4px 0px rgb(0,0,0);
	-moz-box-shadow: 0px 4px 4px 0px rgb(0,0,0);
	box-shadow: 0px 4px 4px 0px rgb(0,0,0);
}

.price__head h2{
	margin: 0;
	padding: 0;
}

.price__head--has-sub h2{
	margin: 0 0 5px;
}

.price__head--has-sub{
	padding-bottom: 12px;
	margin-bottom: 0;
	z-index: 1;
}

.price__head--has-sub h3{
	font-family: 'museo_sans_cyrl100';
	font-size: 15px;
	line-height: 1;
	text-shadow: none;
	text-transform: none;
	margin: 0;
	padding: 0;
}

.price__head--dark-blue{
	background: url(../img/dark-blue.png) center no-repeat;
	-webkit-background-size: cover;
	background-size: cover;
	position: relative;
}

.price__head-border--dark-blue:before{
	position: absolute;
	bottom: -14px;
	left: 79px;
	background: url(../img/dark-border.png) center no-repeat;
	content:'';
	width: 24px;
	height: 14px;
	z-index: 2;
}

.price__head--bright-blue{
	background: url(../img/bright-blue.png) center no-repeat;
	-webkit-background-size: cover;
	background-size: cover;
	position: relative;
}

.price__head-border--bright-blue:before{
	position: absolute;
	bottom: -14.5px;
	left: 80px;
	background: url(../img/border-bright.png) center no-repeat;
	content:'';
	width: 25px;
	height: 16px;
	z-index: 2;
}

.price__head--def-blue{
	background: url(../img/def-blue.png) center no-repeat;
	-webkit-background-size: cover;
	background-size: cover;
	position: relative;
}

.price__head-border--def-blue:before{
	position: absolute;
	bottom: -14px;
	left: 79px;
	background: url(../img/border-def.png) center no-repeat;
	content:'';
	width: 24px;
	height: 14px;
	z-index: 2;
}

.price__body{
	position: relative;
	padding: 0 0 125px;
	overflow: hidden;
}

.price__body--minHeight{
	min-height: 317px;
}

.price__body--maxHeight{
	min-height: 372px;
}


.price__list{
	padding: 15px;
}

.price__list ul li{
	position: relative;
	padding-left: 40px;
	font-family: 'museo_sans_cyrl100';
	font-size: 15px
	line-height: 1.1;
}

.price__list ul li:before {
	content: "•"; /* Insert content that looks like bullets */
	position: absolute;
	color: #083254; /* Or a color you prefer */
	left: 25px;
	font-size: 16px;
}

.price__list ul li+li{
	margin-top: 10px;
}

.price__button{
	position: absolute;
	max-width: 320px;
	width: 100%;
	bottom: -18px;
	left: 50%;
	transform: translateX(-50%);
	z-index: 2;
}

.price__tape-container{
	position: absolute;
	text-align: center;
	font-family: 'museo_sans_cyrl700';
	font-size: 40px;
	line-height: .9;
	color: #fff;
	padding: 15px 0;
	overflow: hidden;
	bottom: 60px;
	left: 0;
	right: 0;
}

.price__tape-container span{
	position: relative;
	z-index: 2;
}

.price__tape{
	background: url(../img/price-tape.png) center no-repeat;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 2;
}

.price__tape--left{
	-webkit-clip-path: polygon(0 0, 100% 0%, 100% 100%, 6% 100%);
	clip-path: polygon(0 0, 100% 0%, 100% 100%, 6% 100%);
	margin-left: 15px;
}

.price__tape--right{
	-webkit-clip-path: polygon(0 0, 100% 0%, 94% 100%, 0% 100%);
	clip-path: polygon(0 0, 100% 0%, 94% 100%, 0% 100%);
	margin-right: 15px;
}

.price__tabs{
	padding: 0 10px;
	background: transparent!important;
	border: none!important;
}

.ui-tabs{
	padding: 0!important;
}

/* Style the tab content */
.tab-cont {
    padding: 2px 15px 10px!important
    -webkit-animation: fadeEffect 1s;
    animation: fadeEffect 1s;
    background: none!important;
    border: none!important;
}

.tab-cont p{
	margin: 0;
	font-size: 16px;
	line-height: 1.1;
	font-family: 'museo_sans_cyrl500';
}

.tab-cont p+p{
	margin-top: 20px;
}

/* Fade in tabs */
@-webkit-keyframes fadeEffect {
    from {opacity: 0;}
    to {opacity: 1;}
}

@keyframes fadeEffect {
    from {opacity: 0;}
    to {opacity: 1;}
}

.tab-mnu {
	display: block;
	list-style: none;
	margin: 0;
	padding: 0;
	background: transparent!important;
	border: none!important;
}

 .tab-mnu li {
	float: left;
	border: none;
	outline: none;
	cursor: pointer;
	
	transition: 0.3s;
	font-size: 17px;
	width: calc(50% - 2.5px);
	border-radius: 0!important;
	font-family: 'museo_sans_cyrl700';
	font-size: 20px;
	line-height: 1;
	color: #262e3a;
	position: relative;
	text-align: center;
	margin: 0!important;
	border: none!important;
}

 .tab-mnu li a{
 	background: url(../img/tabs-deact.png) center no-repeat;
	-webkit-background-size: cover;
	background-size: cover;
	padding: 6px 6px 20px!important;
	width: 100%;
	border: none!important;
 }

.tab-mnu li:before{
	position: absolute;
	content:'';
	width: 18px; 
	height: 18px;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;

	border-top: 10px solid #262e3a;
	bottom: -4px;
	left: 50%;
	transform: translateX(-50%);
	transition: all .3s linear;
}

 .tab-mnu li+li{
	margin-left: 5px!important;
}

.ui-state-active, 
.ui-widget-content .ui-state-active, 
.ui-widget-header .ui-state-active, 
a.ui-button:active, .ui-button:active, 
.ui-button.ui-state-active:hover,
a.ui-button:focus, .ui-button:focus, 
.ui-button.ui-state-active:focus{
 	background: transparent!important;
 	border: none!important;
 	outline: none!important;
 	box-shadow: none!important;
 }

.ui-state-active:before, 
.ui-widget-content .ui-state-active:before, 
.ui-widget-header .ui-state-active:before, 
a.ui-button:active:before, .ui-button:active:before, 
.ui-button.ui-state-active:before{
	border-top: 10px solid #ffffff;
}

 .ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited{
 	background: url(../img/tabs-act.png) center no-repeat!important;
 }

 a:focus {
    outline: 0!important;
    outline-offset: 0!important;
}

/* Create an active/current tablink class */
 .tab-mnu li.active a{
	background: url(../img/tabs-act.png) center no-repeat!important;
	-webkit-background-size: cover;
	background-size: cover;
	color: #fff;
	transition: all .3s linear;
	border: none!important;
	outline: none!important;
}

 .tab-mnu li.active:before{
	position: absolute;
	content:'';
	width: 18px; 
	height: 18px;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;

	border-top: 10px solid #fff;
	bottom: -4px;
	left: 50%;
	transform: translateX(-50%);
	transition: all .3s linear;
}

.price__panel{
	position: absolute;
	top: 8px;
    right: 24px;
	cursor: pointer;
	z-index: 2;
}

.price__panel-slide{
	background: red;
	position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    transform: translateX(100%);
    transition: all .5s linear;
    z-index: 1;
    background: lightgreen;
    /*background: #f7f6f6;*/
}

.price__panel-slide--show{
	transform: translateX(0%);
}

.price__wrapper{
	display: flex;
	justify-content: center;
	align-items: center;
}

.price{
	background: #262e3a;
	position: relative;
}

.price__title{
	margin-bottom: 15px;
}

.price__descroption{
	color: #fff;
	font-size: 14px;
	line-height: 16px;
	max-width: 930px;
	margin: 0 auto 20px;
}


@media (min-width: 320px) and (max-width: 479px){
	.price__wrapper{display: block;}
	.price__block{float: none; margin: 0 auto 30px;}
	.price__tape-container{font-size: 34px;}
	.price__head{font-size: 27px;}
}

@media (min-width: 480px) and (max-width: 767px){
	.price__wrapper{display: block;}
	.price__block{float: none; margin: 0 auto 40px;}
	.price__tape-container{font-size: 34px;}
	.price__head{font-size: 27px;}
} 

@media (min-width: 768px) and (max-width: 991px){
	.price__block{max-width: 100%; width: 33.33%;}
	.price__tape-container{font-size: 34px;}
	.fix.price{padding: 0;}
	.price__head{font-size: 27px;}
}

@media (min-width: 992px) and (max-width: 1199px){

}